# @attrib https://en.wikipedia.org/wiki/Public_holidays_in_Vatican_City
holidays:
  VA:
    names:
      it: Stato della Città del Vaticano
      la: Status Civitatis Vaticanae
      en: Vatican City
    langs:
      - it
    zones:
      - Europe/Rome
    dayoff: sunday
    days:
      01-01:
        name:
          en: Solemnity of Mary, Mother of God
          it: Maria Santissima Madre di Dio
      01-06:
        name:
          en: Epiphany
          it: Epifania del Signore
      02-11:
        name:
          en: Anniversary of the foundation of Vatican City
          it: Anniversario della istituzione dello Stato della Città del Vaticano
      03-19:
        _name: 03-19
      easter 1:
        _name: easter 1
      easter 39:
        _name: easter 39
        active:
          - to: 2009
      easter 60:
        _name: easter 60
        active:
          - to: 2009
      05-01:
        _name: 05-01
        name:
          en: Saint Joseph the Worker
          it: San Giuseppe lavoratore
      06-29:
        _name: 06-29
      08-15:
        _name: 08-15
        name:
          it: Assunzione di Maria in Cielo
      09-08:
        name:
          en: Nativity of Mary
          it: Festa della natività della madonna
      11-01:
        _name: 11-01
      12-08:
        _name: 12-08
      12-25:
        _name: 12-25
      12-26:
        _name: 12-26

      10-16:
        name:
          en: Anniversary of the election of Pope John Paul II
          it: Anniversario dell'Elezione del Santo Padre
        active:
          - from: 1978
            to: 2005
      11-04:
        name:
          en: Saint Charles Borromeo - Name day of the Holy Father
          it: San Carlo Borromeo - Onomastico del Santo Padre
        note: Name day of Pope John Paul II (Karol Józef Wojtyła)
        active:
          - from: 1978
            to: 2005

      04-19:
        name:
          en: Anniversary of the election of Pope Benedict XVI
          it: Anniversario dell'Elezione del Santo Padre
        active:
          - from: 2005
            to: 2013
      '03-19#1':
        name:
          en: Saint Joseph - Name day of the Holy Father
          it: San Giuseppe - Onomastico del Santo Padre
        note: Name day of Pope Benedict XVI (Josef Ratzinger)
        active:
          - from: 2005
            to: 2013

      03-13:
        name:
          en: Anniversary of the election of Pope Francis
          it: Anniversario dell'Elezione del Santo Padre
        active:
          - from: 2013
      04-23:
        name:
          en: Saint George - Name day of the Holy Father
          it: San Giorgio - Onomastico del Santo Padre
        note: Name day of Pope Francis (Jorge Mario Bergoglio)
        active:
          - from: 2013
